<?php
if (!defined('TYPO3_MODE')) {
    die('Access denied.');
}
$GLOBALS['TYPO3_CONF_VARS']['SC_OPTIONS']['scheduler']['tasks']['tx_tuwinformations_sync'] = array('extension' => $_EXTKEY, 'title' => 'TISS Sync', 'description' => 'Die Personen, Projekte und Publikationen aus der TISS-Datenbank werden lokal synchronisiert.');
t3lib_extMgm::addPItoST43($_EXTKEY, 'pi1/class.tx_tuwinformations_pi1.php', '_pi1', 'list_type', 1);
t3lib_extMgm::addPItoST43($_EXTKEY, 'pi2/class.tx_tuwinformations_pi2.php', '_pi2', 'list_type', 1);
t3lib_extMgm::addPItoST43($_EXTKEY, 'pi3/class.tx_tuwinformations_pi3.php', '_pi3', 'list_type', 1);
t3lib_extMgm::addPItoST43($_EXTKEY, 'pi4/class.tx_tuwinformations_pi4.php', '_pi4', 'list_type', 1);
?>